RubyGems Navigation menu

google-cloud-spanner 2.11.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.13.0 - April 01, 2022 (108 KB)
  2. 2.12.1 - February 16, 2022 (108 KB)
  3. 2.12.0 - January 11, 2022 (108 KB)
  4. 2.11.0 - December 10, 2021 (108 KB)
  5. 2.10.1 - November 09, 2021 (104 KB)
Show all versions (57 total)

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

146e69458b7e7983c8cd294b344ccbf0ea45afb1b3372431ebe5f156922811a8

Total downloads 913,649

For this version 3,058

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: